Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Will HIDS 2.5.1 work on Oracle Web server apache (Tomcat) servlet?

Hi,

Question I'm looking into using this HIDS 2.5.1 product will this be able to support the apache webserver tomcat Java servlet engine under Oracle 9i. Has anyone installed the HIDS under the Webserver Agent not just the server agent ?

R,

James

2 REPLIES
Silver

Re: Will HIDS 2.5.1 work on Oracle Web server apache (Tomcat) se

Haven't personally tested it myself, but Apache is one of the web server options:

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csids/host/host25/2622_01.htm#29396

So, I would think it should protect this web server as well.

New Member

Re: Will HIDS 2.5.1 work on Oracle Web server apache (Tomcat) se

Thankyou for the reply. Trouble is from experience what they say in documents and actual truth is slighter wider than stated.

I'm just going ahead and installing the new okena hids suite this would solve a lot of problems with certain vendor versions of apache and patch levels, additionally cisco will stop supporting entercept by Sep of this year.

101
Views
0
Helpful
2
Replies